{% extends 'main/about_workers.html' %}
{% load static %}
{% block title %}{{ worker.last_name }} {{ worker.first_name }} {{ worker.middle_name }}{% endblock %}
{% load django_bootstrap_breadcrumbs %}
{% block breadcrumbs %}
  {{ block.super }}
  {% breadcrumb worker "main:worker" worker.id %}
{% endblock %}
{% block content %}
  {% render_breadcrumbs %}
  <section class="container-fluid flex-grow">
    <div class="container">
      <div class="row">
        <div class="col-md-6">
          <img src="{% if  worker.photo %}
                  {{ worker.photo.url }}
                  {% else %}
https://mdbootstrap.com/img/Photos/Others/placeholder-avatar.jpg
{% endif %}" class="card-img" alt="...">
        </div>
        <div class="col-md-6">
          <h5>{{ worker.last_name }} {{ worker.first_name }} {{ worker.middle_name }}</h5>
          <p>{{ worker.position|default_if_none:'' }}</p>
          <p><a href="mailto:{{ worker.email|default_if_none:'' }}">{{ worker.email|default_if_none:'' }}</a>
          </p>
          {% if perms.worker.change_worker %}
            <a href="/admin/people/worker/{{ worker.id }}/change/"><i class="far fa-edit"></i></a>
          {% endif %}
        </div>
      </div>
    </div>
  </section>
{% endblock %}
